<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/White">

    <LinearLayout
        android:layout_width="match_parent"
        android:gravity="center"
        android:layout_height="match_parent">
        <ImageView
            android:id="@+id/my_image"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:alpha="0.6"
            android:layout_gravity="center"
            android:clickable="true"
            android:layout_alignParentLeft="true"
            android:background="@drawable/ilsa" />
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="40dp">

        <androidx.recyclerview.widget.RecyclerView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/chatmessage_recycler_view">

        </androidx.recyclerview.widget.RecyclerView>

    </RelativeLayout>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_alignParentBottom="true"
        android:background="@drawable/grey_border_top">

        <ImageView
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginRight="5dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:src="@drawable/ic_plane"
            android:id="@+id/checkmark"/>

        <EditText
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/input_message"
            android:background="@null"
            android:paddingLeft="10dp"
            android:layout_toLeftOf="@+id/checkmark"
            android:gravity="center_vertical"
            android:textSize="14sp"
            android:hint="Tulis Pesan..."
            android:textColor="#000"
            android:layout_marginLeft="5dp"/>


    </RelativeLayout>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/user_list_container">

    </FrameLayout>

</RelativeLayout>